/*-----------------------------------------------------------------------------------
	Theme Name: WP Education - Responsive, professional and powerful education theme Child
	Theme URI: http://themeforest.net/item/wp-education-responsive-professional-and-powerful-education-theme/4786561
	Description: Responsive, professional and powerful education theme Child theme
	Author: John doe
	Author URI: http://example.com
	Version: 1.0
	Template: wp-education
	Tags: college, university, course, education;

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)
*/

/*Caption for the slider*/
.container .slider .caption {
	opacity: 0.75;
	top: 190px;
}

/*Tribal Events Calendar colour change*/
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
background-color: #065720;
}

#tribe-events-content a, .tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget, .tribe-events-back a, .tribe-events-event-meta a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-list-widget, ul.tribe-events-sub-nav a {
	color: #065720;
}


/*Hide the SOCIAL word in the social links at the top of the page*/
.head_content .head_social span {
	visibility: hidden;
}

/*Hyperlink Colouring*/
a, a:hover, a:focus {
	color: #FFF;
}